\begin{center}
	\begin{Large}
	\textbf{Material Database}\\
	\vspace{1cm}
	\textbf{Handbook}
\end{Large}

\vspace{4cm}

\vspace{1cm}
Jona Dallmann

\vspace{4cm}

Written for\\
\vspace{0.5cm}
\textbf{Institute of Aircraft Design}\\
\textbf{University of Stuttgart}\\

\vspace{2cm}

Stuttgart, June 2021
\end{center}